Vulnerability CVE-2023-23560


Published: 2023-01-23   Modified: 2023-01-24

Description:
In certain Lexmark products through 2023-01-12, SSRF can occur because of a lack of input validation.

 References:
https://publications.lexmark.com/publications/security-alerts/CVE-2023-23560.pdf
https://support.lexmark.com/alerts/

Copyright 2023, cxsecurity.com

 

Back to Top